Bug 1955600 - e2e unidling test flakes in CI
Summary: e2e unidling test flakes in CI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Stephen Greene
QA Contact: jechen
URL:
Whiteboard:
Depends On: 1953729
Blocks: 1955599
TreeView+ depends on / blocked
 
Reported: 2021-04-30 13:52 UTC by OpenShift BugZilla Robot
Modified: 2021-06-15 09:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-15 09:27:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26120 0 None open [release-4.7] Bug 1955600: test/extended/router: Fix-up Unidling test 2021-05-03 13:32:39 UTC
Red Hat Product Errata RHSA-2021:2286 0 None None None 2021-06-15 09:27:55 UTC

Comment 1 Stephen Greene 2021-05-19 20:58:43 UTC
this patch is awaiting cherry-pick approval.

Comment 5 Siddharth Sharma 2021-06-04 18:39:07 UTC
This bug will be shipped as part of next z-stream release 4.7.15 on June 14th, as 4.7.14 was dropped due to a regression https://bugzilla.redhat.com/show_bug.cgi?id=1967614

Comment 9 errata-xmlrpc 2021-06-15 09:27:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2286


Note You need to log in before you can comment on or make changes to this bug.